.testimonial-col .hreview{

     left: 0;

     right: 0;

     margin: auto;

     width: 600px;

     text-align:center;

     padding-bottom: 20px;

     font-family: 'Open Sans', sans-serif;    

}
.leave-feedback {
    padding-bottom: 20px;
}
.col-sm-12.text-left {
    padding-bottom: 30px;
}

.hreview-aggregate{

     border-top: 2px solid;

}
.results-list-navigation {
    padding: 0;
    margin-top: 0;
}
.results-list-navigation .flex-grid {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
    text-align: center;
    gap: 0.5rem;
    padding-bottom: 30px;
}
.page_no {
    padding-top: 0.5rem;
}
.results-list-navigation span {
    font-size: 0.85rem;
}

.results-list-navigation-element {
    display: flex;
    justify-content: center;
}
.results-list-navigation-element .page-numbers {
    border-radius: 0.5rem;
}
.results-list-navigation-element .page-numbers {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 2rem;
    background-color: #fff;
    border-top: 1px solid #d3dae8;
    border-bottom: 1px solid #d3dae8;
}
.results-list-navigation-element .page-numbers .pagination {
    margin-bottom: 0px;
}
.results-list-navigation-element .page-numbers ul {
    display: flex;
}
ul.pagination li.active {
    background-color: #14145a;
    color: #fff;
}


ul.pagination li {
    height: 2rem;
    font-size: 0.875rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    border: 1px solid #d3dae8;
    background-color: #fff;
    cursor: pointer;
    border-right: 0;
    width: 2rem;
    text-align: center;
    overflow: hidden;
}
.ft_no {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}
.results-list-navigation-element .next-page-link, .results-list-navigation-element .previous-page-link {
    width: 2rem;
    height: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    border: 1px solid #d3dae8;
    background-color: #fff;
    cursor: pointer;
    border-right: 0;
    text-align: center;
}
.results-list-navigation-element .next-page-link {
    border-top-right-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}

@media (max-width: 991px) {

.testimonial-col .hreview{

     max-width: 90%!important;

  }

}

	#slideshow { 

    position: relative; 

    background-color: #ffffff;

    width: auto; 

    height: 400px; 

}

#slideshow > div { 

    position: absolute; 

     left: 0;

     right: 0;

     margin: auto;

     text-align:center;

     padding-top: 120px;

      font-family: 'Open Sans', sans-serif;  

      font-size: 20px;  

}

#slideshow > div .title{ 

font-size: 35px;

padding-top: 10px;

}

#ts-identify-model{

     font-family: 'Open Sans', sans-serif;    

      background-color: #ffffff;

      border-bottom: 2px solid #e1e1e1;

     padding: 100px 0px;

}

 #ts-identify-model h1{

     font-weight: 700;

      font-size:30px;

       letter-spacing: 3px;

       padding-top: 50px;

}

 #ts-identify-model .sub-title{

      font-size:20px;

}

 #ts-identify-model .desc{

      font-size:16px;

      max-width: 800px;

      text-align: center;

      padding: 50px 0px;

}

#gs-identify-model .model-heading{

          padding-top: 20px;

}

.testimonial-col .hreview{

     font-family: 'Open Sans', sans-serif;    

}

#ts-green-button{

     border: 2px solid #23966a ;

     background: #23966a ;

     color:#ffffff;

     padding:10px 70px;

     margin: 0 auto;

     font-family: 'Open Sans', sans-serif;

     font-weight: bold;

     letter-spacing: 3px;

     margin-bottom: 100px;         

}

#ts-green-button:hover{

     border: 2px solid #346651 ;

     background: #346651 ;

     color: #ffffff!important;

}

/* div.pagination-results {

    clear: both;

    padding: 16px 0px 50px 0px;

    margin: 0px 0px 20px 0px;

    position: relative;

    overflow: auto;

}

.new-pagination, .new-pag-results {

    text-align: center;

    padding-top: 10px;

    font-family: 'Open Sans', sans-serif;

}

div.pagination-results ul {

    padding: 0px;

    margin: 0px;

    list-style: none;

}

div.pagination-results ul li {

    display: inline-block;

    width: 32px;

    height: 32px;

    background: #fff;

    border: 1px solid #ffffff;

    transition: all 0.2s ease-in;

    -webkit-transition: all 0.2s ease-in;

    -moz-transition: all 0.2s ease-in;

    border-radius: 50px;

    -moz-border-radius: 50px;

    -webkit-border-radius: 50px;

    text-align: center;

    margin: 10px 7px 0px 0px;

    font-size: 11px;

    font-weight: bold;

    cursor: pointer;

} */

/* div.pagination-results ul li a, div.pagination-results ul li span {

    display: block;

    padding: 4px 0px 0px 0px;

    width: 32px;

    height: 32px;

} */

div.pagination-results ul li:hover {

    background: #e1e1e1;

    border-color: #ffffff;

    color: #000;

}

.hreview .summary{

     font-family: 'Open Sans:700', sans-serif!important;

}

.hreview .description{

     font-family: 'Open Sans', sans-serif!important;

}





/* ul.pagination {

    display: flex;

    justify-content: center;

} */

/* ul.pagination li {

    height: 3rem;

    display: flex;

    flex-direction: column;

    justify-content: center;

    padding: 0;

    border: 1px solid #d3dae8;

    background-color: #fff;

    cursor: pointer;

    / border-left: 0; /

    border-right: 0;

    width: 3rem;

    text-align: center;

    overflow: hidden;

} */

/* ul.pagination li a {

    text-align: center;

    padding: 1rem 0;

    cursor: pointer;

    display: block;

}

ul.pagination li:last-child {

    border-right: 1px solid #d3dae8;

    border-top-right-radius: 1.5rem;

    border-bottom-right-radius: 1.5rem;

}

ul.pagination li:first-child {

    border-top-left-radius: 1.5rem;

    border-bottom-left-radius: 1.5rem;

}

ul.pagination li.active {

    background-color: #14145a;

    color: #fff;

}

ul.pagination li a:hover {

    background-color: #f0f0f0;

    color: #f07350;

}

.results-list-navigation.display-by-name-navigation {

    padding: 0 20px;

    margin-bottom: 30px;

}

.results-list-navigation.display-by-name-navigation ul.pagination {

    padding-left: 30px;

} */









/* ul.pagination {

    display: flex;

    justify-content: center;

} */

/* ul.pagination li {

    height: 3rem;

    display: flex;

    flex-direction: column;

    justify-content: center;

    padding: 0;

    border: 1px solid #d3dae8;

    background-color: #fff;

    cursor: pointer;

     border-left: 0; 

    border-right: 0;

    width: 3rem;

    text-align: center;

    overflow: hidden;

} */

/* ul.pagination li a {

    text-align: center;

    padding: 1rem 0;

    cursor: pointer;

    display: block;

}

ul.pagination li:last-child {

    border-right: 1px solid #d3dae8;

    border-top-right-radius: 1.5rem;

    border-bottom-right-radius: 1.5rem;

}

ul.pagination li:first-child {

    border-top-left-radius: 1.5rem;

    border-bottom-left-radius: 1.5rem;

}

ul.pagination li.active {

    background-color: #14145a;

    color: #fff;

}

ul.pagination li a:hover {

    background-color: #f0f0f0;

    color: #f07350;

}

.results-list-navigation.display-by-name-navigation {

    padding: 0 20px;

    margin-bottom: 30px;

}

.results-list-navigation.display-by-name-navigation ul.pagination {

    padding-left: 30px;

} */